a.ui-button-dark {
    display: inline-block;
    padding: 8px 16px;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #00549E;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-decoration: none!important;
    color: #fff;
    background-color: #00549E;
    border-color: #00549E;
    font-size: 1em;
    letter-spacing: 0.1ex;
    margin: 5px 10px 5px 0;
}
a.ui-button-dark:hover {
    text-decoration: none;
    color: #00549E;
    background-color: #fff;
    border: 1px solid #00549E;
}
.centered,
.btn-action.centered {
    display: inline-block;
    padding: 20px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.news-tags .field-item,
.news-tags ul li,
.news-tags a {
    background: #EAEFF1;
    padding: 2px 7px;
    text-align: left;
    color: #4C6E78!important;
    font-size: 0.8em !important;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 10px!important;
    margin-left: 0px !important;
    display: inline-block;
}
.lity-content {
    background: #FFF;
    padding: 20px;
    min-width: 400px;
}
.lity-content #user-login-form input[type="text"],
.lity-content #user-login-form input[type="password"]{
    width: 200px;
    height: 30px;
    padding: 0 10px 0 10px;
    font-size: 1.25em;
    border-radius: 5px;
    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
    padding: 1px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}
.lity-content #user-login-form ul {
    display:none;
    position: absolute;
    left:3000px;
}